@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
p{
    font-family: 'Rajdhani', sans-serif;
}
a{
    text-decoration: none;
    font-family: 'Rajdhani', sans-serif;
}
.margintop{
    /* margin-top: -200px; */
    margin-top: -35vh;
}
.section1{
    position: relative;
    width: 100%;
    height: 100vh;
    background: url('zipimg/zipbg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ziplogo{
    margin: 30px 0px;
}
.ziplogo img{
    width: 120px;
}
.text1{
    margin-top: 20px;
}
.text1 p{
    color: rgb(49, 49, 49);
    font-weight: 600;
    font-size: 18px;
    line-height: 20px;
}
.p2{
    font-size: 15px;
}

.boxx{
    border-radius: 5px;
    padding: 10px;
}

.biyat{
    position: relative;
    border-radius: 8px;
    width: 100%;
    /* height: 400px; */
    height: 70vh;
    background: url('zipimg/biyat.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: ease 0.5s;
    box-shadow: rgba(0, 0, 0, 0.438) 0px 0px 80px -20px;
}
.biyat:hover{
    transform: scale(1.02);
}
.mahmal{
    position: relative;
    border-radius: 8px;
    width: 100%;
    /* height: 200px; */
    height: 70vh;
    background: url('zipimg/mahmal.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: ease 0.5s;
    box-shadow: rgba(0, 0, 0, 0.438) 0px 0px 80px -20px;
}
.mahmal:hover{
    transform: scale(1.02);
}
.elin{
    position: relative;
    border-radius: 8px;
    width: 100%;
    /* height: 200px; */
    height: 35vh;
    background: url('zipimg/elin.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: ease 0.5s;
    box-shadow: rgba(0, 0, 0, 0.568) 0px 0px 80px -20px;
}
.elin:hover{
    transform: scale(1.02);
}
.zip90{
    position: relative;
    border-radius: 8px;
    width: 100%;
    /* height: 182px; */
    height: 33.5vh;
    background: url('zipimg/zip90.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: ease 0.5s;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 80px -20px;
}
.zip90:hover{
    transform: scale(1.02);
}
.biyatlogo{
    position: absolute;
    left: 25px;
    bottom: 20px;
}
.mahmallogo{
    position: absolute;
    left: 25px;
    bottom: 20px;
}
.elinlogo{
    position: absolute;
    left: 25px;
    bottom: 20px;
}
.zip90logo{
    position: absolute;
    right: 30px;
    bottom: 25px;
}
.coptext{
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 0;
}
.coptext p{
    margin-top: 30px;
    color: rgba(220, 20, 60, 0.52);
    font-size: 12px;
    font-weight: 600;
}

@media screen and (max-width:991px){
    .elinlogo img{
        width: 120px;
    }
    .mahmallogo img{
        width: 120px;
    }
}
@media screen and (max-width:767px){
    .section1{
        height: 100vh;
        padding-bottom: 90px;
    }
    .margintop{
        margin-top: 0px;
    }
    .biyat{
        /* height: 180px; */
        height: 30vh;
    }
    .mahmal{
        /* height: 180px; */
        height: 30vh;
    }
    .elin{
        height: 180px;
    }
    .zip90{
        height: 180px;
    }
    .zip90logo{
        position: absolute;
        left: 30px;
        bottom: 25px;
    }
}